sk:
  javascripts:
    cancel: 
    confirm_dialog: Určite?
    confirm_unload: 
    create: 
    delete: Odstrániť
    ignore: Ignorovať
    report:
      prompt: 'Prosím, uveďte dôvod:'
      prompt_default: urážajúci obsah
      name: Správa
      status:
        created: Úspešne si vytvoril(a) správu
        exists: Správa už existuje
    ignore_user: Ignorovať tohto používateľa?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: a
    comma: ","
    edit: Upraviť
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: K serveru sa nedá pripojiť.
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: 
      suffixFromNow: 
      inPast: 
      seconds: pred menej ako minútou
      minute: asi pred minútou
      minutes:
        other: pred %d minútami
      hour: asi pred hodinou
      hours:
        other: asi pred %d hodinami
      day: včera
      days:
        other: pred %d dňami
      month: asi pred mesiacom
      months:
        other: pred %d mesiacmi
      year: asi pred rokom
      years:
        other: pred %d rokmi
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Moja aktivita
    my_stream: Nástenka
    my_aspects: Moje kategórie
    publisher:
      near_from: Odoslané z obce:<%= location %>
      option: Možnosť <%= nr %>
      add_option: Pridať možnosť
      question: Otázka
      markdown_editor:
        preview: Ukážka
        write: 
        tooltips:
          bold: Tučné písmo
          italic: Kurzíva
          heading: Nadpis
          insert_link: Vložiť odkaz
          insert_image: Vložiť obrázok
          insert_ordered_list: Vložiť očíslovaný zoznam
          insert_unordered_list: Vložiť zoznam bez čísel
          preview: 
          write: 
          cancel: 
          quote: Vložiť citát
          code: Vložiť kód
        texts:
          strong: text tučným písmom
          italic: text kurzívou
          heading: text nadpisu
          insert_link_description_text: sem zadaj popis odkazu
          insert_link_help_text: Sem vlož odkaz
          insert_image_description_text: sem zadajte popis obrázka
          insert_image_help_text: Sem vlož obrázok
          insert_image_title: sem zadaj titulok obrázka
          list: sem text zoznamu
          quote: sem text citátu
          code: 
      mention_success: 
    bookmarklet:
      post_something: Poslať na diasporu*
      post_submit: Posiela sa príspevok...
      post_success: Odoslané! Vyskakovacie okno sa zatvára...
    aspect_dropdown:
      add_to_aspect: Pridať kontakt
      select_aspects: Vyber si kategórie
      all_aspects: Všetky kategórie
      updating: prebieha aktualizácia...
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: "<%= name %> bol(a) vymazaný (-á) z tvojich kontaktov."
      started_sharing_with: "<%= name %> bol(a) pridaný (-á) do tvojich kontaktov!"
      error: "<%= name %> sa nedá pridať do tvojich kontaktov. Neignoruješ ho (ju)?"
      error_remove: "<%= name %> sa nedá odstrániť z kategórie :("
      toggle:
        zero: Vyber si kategórie
        one: V <%= count %> kategórii
        few: V <%= count %> kategóriách
        other: V(o) <%= count %>kategóriách
    show_more: Zobraziť viac
    failed_to_post_message: Správu sa nepodarilo poslať!
    failed_to_remove: 
    comments:
      show: Zobraziť všetky komentáre
      hide: Skryť komentáre
      no_comments: Ešte tu nie sú žiadne príspevky.
    reshares:
      successful: Tento príspevok si úspešne znova ukázal(a) priateľom!
      post: Znova ukázať priateľom príspevok, ktorý napísal(a) <%= name %>?
    aspect_navigation:
      select_all: Označiť všetky
      deselect_all: Odznačiť všetky
      no_aspects: Nevybral(a) si žiadne kategórie
      add_an_aspect: "+ Pridať kategóriu"
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hej, nesleduješ žiadne značky!  Chceš aj tak pokračovať?
      alright_ill_wait: V poriadku, počkám.
      preparing_your_stream: Pripravuje sa tvoja upravená nástenka...
    photo_uploader:
      upload_photos: Nahrať fotky
      looking_good: No teda, vyzeráš super!
      completed: "<%= file %> hotovo"
      error: Pri nahrávaní súboru<%= file %> sa vyskytla chyba
      invalid_ext: Súbor {file} má neplatnú príponu. Povolené sú len prípony {extensions}.
      size_error: Súbor {file} je príliš veľký, maximálna povolená veľkosť je {sizeLimit}.
      empty: Súbor {file} je prázdny; vyber, prosím, znova všetky súbory okrem tohto.
    tags:
      wasnt_that_interesting: 'OK, značka #<%= tagName %> asi vôbec nebola zaujímavá.'
    people:
      not_found: "...a nikto sa nenašiel."
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: Narodeniny
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Označiť ako prečítané
      mark_unread: Označiť ako neprečítané
    stream:
      hide: Schovať
      public: Verejný
      limited: Súkromný
      like: Páči sa mi to
      unlike: Už sa mi to nepáči
      reshare: Znova sa podeliť
      comment: Okomentovať
      original_post_deleted: Pôvodný príspevok odstránil jeho autor.
      show_nsfw_post: Zobraziť príspevok
      show_nsfw_posts: Zobraziť všetky
      hide_nsfw_posts: 'Schovať príspevky #nsfw'
      follow: Sledovať
      unfollow: Nesledovať
      enable_post_notifications: 
      disable_post_notifications: Neposielať oznamy o tomto príspevku
      permalink: 
      via: cez <%= provider %>
      no_posts_yet: 
      likes:
        zero: "<%= count %> ľuďom sa to páči"
        one: "<%= count %> človeku sa to páči"
        few: "<%= count %> ľuďom sa to páči"
        other: "<%= count %> ľuďom sa to páči"
      reshares:
        zero: "<%= count %> opätovných zdieľaní"
        one: "<%= count %> opätovné zdieľanie"
        few: "<%= count %> opätovné zdieľania"
        other: "<%= count %> opätovných zdieľaní"
      comments:
        zero: "<%= count %> komentárov"
        one: "<%= count %> komentár"
        few: "<%= count %> komentáre"
        other: "<%= count %> komentárov"
      more_comments:
        zero: Zobraziť ďalších <%= count %> komentárov
        one: Zobraziť ešte <%= count %> komentár
        few: Zobraziť ďalšie <%= count %> komentáre
        other: Zobraziť ďalších <%= count %> komentárov
      followed_tag:
        title: "#Sledované značky"
        add_a_tag: Pridať značku
        follow: Sledovať
      tags:
        follow: 'Sledovať #<%= tag %>'
        following: 'Sleduje(š) #<%= tag %>'
        stop_following: 'Prestať sledovať #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Úvodná stránka
      profile: Profil
      contacts: Kontakty
      settings: Nastavenia
      help: Pomoc
      admin: Administrátor
      moderator: 
      log_out: Odhlásiť sa
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Oznamy
      conversations: Rozhovory
      search: Vyhľadať
      recent_notifications: Najnovšie oznamy
      mark_all_as_read: Označiť všetky ako prečítané
      view_all: Zobraziť všetko
      close: zatvoriť
    viewer:
      reshared: Znova ukázané
    poll:
      vote: Hlasovať
      go_to_original_post: 
      original_post: 
      result: Výsledok
      count:
        one: zatiaľ <%=count%> hlas
        few: zatiaľ <%=count%> hlasy
        other: zatiaľ <%=count%> hlasov
      answer_count:
        zero: 0 hlasov
        one: 1 hlas
        few: "<%=count%> hlasy"
        other: "<%=count%> hlasov"
      show_result: Zobraziť výsledok
      close_result: Skryť výsledok
      your_vote: 
